@charset "UTF-8";
/*@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);*/
@import url(font-awesome.min.css);
*{
    box-sizing: border-box;
    font-family: Tahoma;
}
body{
/*background: #ebf2f5;*/
/* background: url(../images/2-aged.jpg); */
background-size: cover;
background-repeat: no-repeat;
background-attachment: fixed;
}
.header{
width: 1022px;
height: 200px;
background: url('../images/banner.png');
margin: 1px auto;
box-shadow: 0px 2px 2px rgba(150, 156, 161, 0.25);
position: relative;
}
.banner{
 width: 964px;
 min-height: 10px;
 margin: 0px auto;
 position: relative;
}
.apply{
	float: right;
	width: 272px;
	background: url('../images/apply-background.jpg');
	height: 226px;
	box-shadow: -4px 2px 2px rgba(150, 156, 161, 0.25);
	border: 3px solid #fff;
	background-size: 350px;
}
.apply>input{
	display: block;
	margin: 15px;
	line-height: 35px;
	padding: 0px 5px 0px 5px;
	background:none;
	border: none;
	border-bottom: 1px solid rgb(221, 14, 14);
	width: 80%;
}
.apply-title{
width: 95%;
height: 30px;
background-color: rgb(221, 40, 40);
/*background-image: url('../images/login-title.png');*/
background-repeat: no-repeat;
/*background-position: right bottom;*/
border-radius: 0px 0px 10px;
box-shadow: 2px 2px 1px rgb(230, 185, 175);
line-height: 30px;
font-weight: bold;
color: #fff;
padding: 0px 0px 0px 20px;
text-shadow: 0px 1px rgb(0,0,0);
}

.apply >.login{
margin-left: 15px;
}

.apply  a > button{
	width: 105px;
	padding: 0px 5px 0px 5px;
	line-height: 23px;
	background: rgb(236, 68, 68);
	border: none;
	border-radius: 5px;
	color: #fff;
	box-shadow: inset 0px 4px 1px rgba(185, 64, 16, 0.53),0px 3px rgba(197, 129, 86, 0.4);
	font-weight: bold;
	text-shadow: 0px 1px rgba(183, 0, 0, 0.66);
	cursor: pointer;
	margin-top: 20px;
	font-size: 13px;
	display: inline-block;
	text-align: center;
}
.apply .button{
	padding: 0px 8px 0px 8px;

}
.apply a > button:hover,.apply .button:hover{
box-shadow: inset 0px 4px 1px rgba(185, 64, 16, 0.53);
}
/*Track*/
.track{
width: 350px;
height: 50px;
position: absolute;
right: -3px;
bottom: 0px;
background: rgb(12, 127, 180);
border-radius: 5px 10px 0px 10px;
box-shadow: 0px -7px rgb(234, 4, 4);
border-top: 3px solid rgb(255, 255, 255);
}
.track>input{
	width: 240px;
	line-height: 25px;
	padding: 0px 5px 0px 5px;
	margin-top: 2px;
}
.track > button{
width: 105px;
padding: 0px 5px 0px 5px;
line-height: 25px;
background: rgb(236, 68, 68);
border: none;
border-radius: 0px 5px 0px 5px;
color: #fff;
box-shadow: inset 0px 4px 1px rgba(185, 64, 16, 0.53),0px 3px rgba(197, 129, 86, 0.4), 0px 0px 0px 1px rgba(255, 255, 255, 0.14);
font-weight: bold;
text-shadow: 0px 1px rgba(183, 0, 0, 0.66);
cursor: pointer;
margin-top: 2px;
margin-left: -5px;
}
/*main*/
.rightMain{
	border: 3px solid #fff;
	width: 746px;
	min-height: 640px;
	background-color: rgb(255, 255, 255);
	float: right;
	box-shadow: inset 2px 0px 2px rgb(198, 213, 218);
}

.leftMain{
	border:3px solid #fff;
	border-bottom: 0px;
width: 276px;
background: #fff;
min-height: 500px;
float: left;
background-repeat: no-repeat;
background-position: 2px 0px;
}
.main{
 width: 1022px;
 min-height: 400px;
 margin: -40px auto 0px auto;
 /*background: #fff;*/
box-shadow: 0px -1px 2px rgba(150, 156, 161, 0.45);
background: #fff;
overflow:hidden;
position: relative;
}
.menu{
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background:rgb(31, 155, 89);
	margin-top: 0px;
	padding: 0px;
	box-shadow: 1px 3px rgba(153, 166, 183, 0.41);
}
.menu> a >li{
	display: inline-block;
	font-weight: bold;
	padding: 0px 5px 0px 15px;
	font-size: 15px;
	color: #fff;
}
.menu> a >li:hover{
box-shadow: 1px 3px rgba(153, 166, 183, 0.41);
}
.service{
	width: 650px;
	margin: 10px auto;
	min-height: 70px;
	box-shadow: 2px 0px rgba(155, 172, 177, 0.51),-2px 0px rgba(139, 144, 146, 0.3);
	/*border-radius: 0px 20px 0px 20px;*/
	padding: 10px 5px;
	overflow:hidden;
	background: rgba(96, 99, 104, 0.16);
	position: relative;
}
.service>img{
	margin-left: 5px;
	border: 2px solid #fff;
	box-shadow: 0px 0px 1px rgb(91, 109, 132);
	/*border-radius: 0px 0px 0px 10px;*/
	float: left;
	width: 204px;
}
.service>.text{
margin-right: 55px;
min-height: 118px;
border-radius: 3px 10px 0px 3px;
float: right;
width: 340px;
font-size: 14px;
text-align: justify;
padding: 0px 20px 0px 20px;
font-family: Arial;
line-height: 18px;
text-shadow: 0px 1px rgba(251, 246, 246, 0.58);
color: rgb(5, 60, 90);
}
.text>h4{
margin-top: 5px;
margin-bottom: 15px;
color: rgb(0, 108, 51);
text-shadow: 0px 2px rgba(255, 255, 255, 0.46);
}
.detail{
position: absolute;
bottom: 2px;
right: 5px;
font-size: 13px;
font-family: Arial;
padding: 0px 15px 0px 15px;
color: #fbf9f9;
background: rgb(243, 113, 3);
line-height: 25px;
border-radius: 8px 0px;
box-shadow: 2px 2px rgba(129, 141, 161, 0.34);
text-shadow: 0px 1px rgba(206, 24, 10, 0.66);
}
.detail>.fa{
	margin-left: 8px;
	margin-right: -10px;
}
/*
Liên Hệ
*/
.contact-title{
width: 90%;
height: 30px;
line-height: 30px;
border-radius: 0px 0px 8px 0px;
font-size: 15px;
font-weight: bold;
background: rgb(245, 135, 41);
color: #fff;
text-shadow: 0px 1px rgba(84, 53, 5, 0.64);
box-shadow: 32px 0px rgb(255, 255, 255);

}
.contact{
	background: url(../images/track.jpg);
	width: 100%;
	height: 218px;
	background-size: cover;
	background-position: -30px;
}
.contact input{
display: block;
margin: 60px auto 10px auto;
width: 220px;
border-radius: 3px;
height: 30px;
border: none;
padding: 7px 0px 2px 10px;
box-shadow: 0px 0px 1px 1px rgba(63, 37, 37, 0.23),0px 4px rgba(0, 0, 0, 0.4);
line-height: 25px;
text-align: center;
}
.contact button{
	display: block;
	margin: 0px auto;
	line-height: 27px;
	padding: 0px 25px 0px 25px;
	border-radius: 10px;
	background: rgb(246, 202, 11);
	color: rgb(0,0,0);
	font-weight: bold;
	text-shadow: 0px 1px rgba(239, 225, 225, 0.53);
	box-shadow: inset 0px -3px 1px rgb(210, 139, 33);
}
.phone{
	width: 100%;
	line-height: 30px;
	padding: 0px 5px 0px 5px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background: rgb(237, 127, 47);
	text-shadow: 0px 1px rgba(198, 64, 11, 0.81);
	margin-bottom: 2px;
}

.email{
	width: 100%;
	line-height: 30px;
	padding: 0px 5px 0px 5px;
	font-size: 13px;
	font-weight: bold;
	background: rgb(242, 166, 14);
	color: rgb(0,0,0);
	text-shadow: 0px 1px rgba(251, 246, 246, 0.45);
	margin-bottom: 2px;
}

.phone>i,.email>i{
	font-size: 15px;
}

.recruit{
	width: 99%;
	height: 240px;
	background: url('../images/recruit.jpg');
	margin-left: 3px;
}
.view{
	width: 100%;
	height: 60px;
	padding: 10px 5px 10px 10px;
	font-weight: bold;
}
.footer{
width: 1022px;
height: 110px;
margin: 4px auto;
box-shadow: 0px -1px 2px rgba(150, 156, 161, 0.25);
background: url('../images/footer.jpg');
border: 2px solid #FFF;
font-size: 14px;
line-height: 22px;
position: relative;
}
.footer>span{
font-family: Arial;
padding: 0px 0px 0px 40px;
color: rgb(71, 24, 2);
text-shadow: 0px 1px rgba(255, 255, 255, 0.41);
display: block;
}
.footer>span:nth-child(1){
	padding: 12px 0px 0px 30px;
	font-weight: bold;
}
.article{
	padding: 5px 20px 10px 20px;
}

.producer{
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-weight: bold;
}

/**/

